# Notebooks et reproductibilité

En sciences, les Jupyter Notebooks sont particulièrement intéressants. 

En effet, ils offrent une excellente reproductibilité et facilitent la ré-utilisation des études. Une étude scientifique se doit d'être reproductible: si elle ne l'est pas, ses conclusions ne sont pas vérifiables, ce qui est n'est épistémologiquement pas convenable. Or, actuellement, diverses disciplines scientifiques subissent une crise de reproductibilité. Citons par exemple le domaine biomédical, au sein duquel 50% à 70% des publications posent problème. Par exemple, selon une étude publiée dans Nature en 2012, 47 articles sur 53 dans le domaine médical n'étaient pas reproductibles [1]. En 2009, une autre étude révèle que 16 articles sur 18 en bio-informatique ne sont pas complètement reproductibles [2]. Les causes de cet état de fait sont multiples. En particulier, l'absence d'accès aux données des expériences ainsi que le manque d'accès au code (de plus en plus complexe) permettant de les interpréter jouent des rôles importants dans cette problématique.

Un notebook, puisqu'il contient non seulement la description de l'étude (comme un article classique), mais aussi le code informatique complet produisant les résultats, englobe l'ensemble des informations clés d'une recherche.